<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="../static/main.css" />
    <!-- <script src="main.js"></script> -->
</head>

<body>
    <header>
        <div id="header-title">
            <a href="{{homepage_url}}">Catalog App</a>
        </div>
        <div class="button-wrapper">
            <input type="button" value="Login" />
        </div>
    </header>
    <div class="menu">
        <div class="row">
            <div class="column">
                <h2>Categories</h2>
                <a href="">Soccer</a><br>
                <a href="">Basketball</a><br>
                <a href="">Baseball</a><br>
                <a href="">Frisbee</a><br>
                <a href="">Snowboarding</a><br>
                <a href="">Rock_climbing</a><br>
                <a href="">Foosball</a><br>
                <a href="">Skating</a><br>
                <a href="">Hockey</a><br>
            </div>
            <div class="column">
                <h2>Latest Items</h2>
                <a href="">Stick</a>&nbsp;&nbsp;<span class="category">(Hockey)</span><br>
                <a href="">Goggles</a>&nbsp;&nbsp;<span class="category">(Snowboarding)</span><br>
                <a href="">Snowboard</a>&nbsp;&nbsp;<span class="category">(Snowboarding)</span><br>
                <a href="">Stick</a>&nbsp;&nbsp;<span class="category">(Soccer)</span><br>
            </div>
        </div>
    </div>
</body>

</html>